
.limit-header-block-wrapper {
  display               : block;
  background-color      : #CC071E;
  border-radius         : 10px;
  color                 : #FFFFFF;
  line-height           : normal;
  text-align            : center;
  position              : relative;
  margin-bottom         : 16px;
  padding               : 15px 0px 15px 0px;
}

.limit-header-block-wrapper .read-pending {
  background-color      : #FFF;
  color                 : #CC071E;
  font-weight           : bold;
  border-radius         : 50%;
  width                 : 30px;
  height                : 30px;
  display               : inline-block;
  line-height           : 1.8;
}

.limit-reached-block-wrapper {
  min-height            : 471px;
  background            : url(../images/lines.svg);
  background-size       : 100% 421px;
  background-position   : 0 0;
  background-repeat     : no-repeat;
  position              : relative;
  margin                : 0 auto;
}

.limit-reached-block-wrapper .limit-reached-wrapper {
  background            : #fff;
  box-shadow            : 0 3px 31px rgb(0 0 0 / 20%);
  width                 : 500px;
  min-height            : 380px;
  margin                : auto;
  padding-left          : 6px;
  position              : relative;
  top                   : -50px;
  z-index               : 10;
  -webkit-animation     : slideInUp .5s;
          animation     : slideInUp .5s;
}

.limit-reached-block-wrapper .limit-reached-wrapper:before {
  content               : "";
  background            : #ff003c;
  width                 : 6px;
  height                : 100%;
  position              : absolute;
  top                   : 0;
  left                  : 0;
}

.limit-reached-popup {
  min-width             : 494px;
  min-height            : 380px;
  position              : relative;
}

.limit-reached-popup .container {
  padding               : 40px 30px;
  align-self            : center;
}

.limit-reached-popup h2 {
  text-align            : center;
  margin-top            : 0px;
  margin-bottom         : 20px;
}

.limit-reached-popup ul {
  list-style            : none;
  text-align            : center;
  padding               : 0px;
}
